.experts {
  font-size: 14px;
  margin-bottom: 20px;
}
.experts a {
  color: #004b75;
}
.experts .experts-banner {
  height: auto;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  background-color: #004b75;
  color: #fff;
  text-align: center;
  position: relative;
  margin-bottom: 20px;
}
.experts .experts-banner div {
  font-size: 18px;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  padding: 0 100px;
}
.experts h1 {
  position: relative;
  font-family: 'Roboto Slab', serif;
  font-weight: 700;
  color: #fff;
  font-size: 64px;
  display: inline-block;
  margin: 30px 0;
}
.experts .title {
  font-family: 'Roboto Slab', serif;
  border-bottom: 4px solid #000;
  line-height: 30px;
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 20px;
  text-transform: uppercase;
}
.experts .title.fz18 {
  font-size: 18px;
}
.experts .title.ttn {
  text-transform: none;
}
.experts .title a {
  color: #004b75;
}
.experts .aside {
  float: left;
  width: 25%;
  padding-right: 20px;
}
.experts .content {
  float: left;
  width: 75%;
}
.experts .expert-photo {
  text-align: center;
}
.experts .photo-list {
  margin: 10px 0;
}
.experts .photo-list li {
  width: 50%;
  float: left;
  padding: 5px;
  text-align: center;
}
.experts .photo-list li img {
  max-width: 100%;
}
.experts .photo-list a {
  font-size: 12px;
  font-family: 'Open Sans', sans-serif;
  color: #004b75;
  text-decoration: none;
}
.experts .photo-list a:hover {
  text-decoration: underline;
}
.experts .photo-list a span {
  color: #000;
  margin-left: 5px;
}
.experts .more-photo {
  color: #004b75;
  margin-bottom: 20px;
  display: block;
}
.experts .video-list {
  margin: 10px 0;
}
.experts .video-list li {
  float: left;
  width: 50%;
  padding: 5px;
  text-align: center;
  position: relative;
}
.experts .video-list li:hover span {
  opacity: 1 !important;
}
.experts .video-list span {
  display: block;
  background: url("data:image/png;base64,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") 0 0 no-repeat;
  width: 40px;
  height: 40px;
  position: absolute;
  left: 50%;
  margin-left: -20px;
  top: 50%;
  margin-top: -20px;
  text-indent: -9999px;
}
.experts .blogs-li {
  font-size: 14px;
  padding: 20px 0;
  border-bottom: 1px solid #e5e5e5;
}
.experts .blogs-li a {
  color: #004b75;
  text-decoration: none;
}
.experts .blogs-li a.news-title {
  font-weight: 700;
}
.experts .blogs-li .tags {
  padding-top: 10px;
}
.experts .blogs-li .tags a {
  margin-left: 5px;
}
.experts .blogs-li .date {
  border-bottom: 1px solid #e5e5e5;
}
.experts .blogs-li .date b {
  display: block;
  padding-bottom: 10px;
}
.experts .blogs-li .content {
  width: 66.66%;
  float: left;
  padding-right: 10px;
}
.experts .blogs-li .info {
  width: 33.33%;
  float: left;
  padding-left: 10px;
}
.experts .blogs-li .img-wrapper {
  width: 50%;
  padding-right: 10px;
  float: left;
}
.experts .blogs-li .text-block {
  width: 50%;
  padding-left: 10px;
  float: left;
}
.experts .pager {
  text-align: center;
  margin-top: 20px;
}
.experts .pager a,
.experts .pager span {
  display: inline-block;
  color: #004b75;
  font-weight: 700;
  font-size: 11px;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-decoration: none;
}
.experts .pager a.active,
.experts .pager span.active {
  background: #004b75;
  color: #fff;
}
.experts .pager span {
  color: #000;
}
.experts .blogs-detail {
  font-size: 14px;
  padding: 20px 0;
  border-bottom: 1px solid #e5e5e5;
  margin-top: -20px;
}
.experts .blogs-detail a {
  color: #004b75;
  text-decoration: none;
}
.experts .blogs-detail a.news-title {
  font-weight: 700;
  margin-top: 20px;
  display: block;
}
.experts .blogs-detail .tags {
  padding-top: 10px;
}
.experts .blogs-detail .tags a {
  margin-left: 5px;
}
.experts .blogs-detail .date {
  border-bottom: 1px solid #e5e5e5;
}
.experts .blogs-detail .date b {
  display: block;
  padding-bottom: 10px;
}
.experts .blogs-detail .content {
  width: 66.66%;
  float: left;
  padding-right: 10px;
}
.experts .blogs-detail .info {
  width: 33.33%;
  float: left;
  padding-left: 10px;
}
.experts .blogs-detail .social-likes {
  float: right;
}
.experts .back-to-news {
  text-align: center;
  margin: 40px 0 20px 0;
}
.experts .back-to-news a {
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  color: #004b75;
  text-transform: uppercase;
  text-decoration: none;
}
.experts .blogs-aside-item + .blogs-aside-item {
  margin-top: 10px;
}
.experts .blogs-aside-item .heading {
  color: #004b75;
  display: block;
}
.experts .photo-list-category,
.experts .photo-gallery {
  font-size: 0;
  margin: 0 -1%;
}
.experts .photo-list-category li,
.experts .photo-gallery li {
  font-size: 14px;
  display: inline-block;
  width: 23%;
  margin: 1%;
  vertical-align: top;
}
.experts .photo-list-category img,
.experts .photo-gallery img {
  max-width: 100%;
}
@media screen and (max-width: 1279px) {
  .experts h1 {
    font-size: 48px;
  }
}
@media screen and (max-width: 1023px) {
  .experts h1 {
    font-size: 30px;
  }
  .experts .experts-banner div {
    padding: 0 140px;
  }
}
@media screen and (max-width: 767px) {
  .experts .photo-list-category li, .experts .photo-gallery li {
    width: 31%;
  }
  .experts .aside img {
    max-width: 100%;
  }
  .experts .experts-banner {
    background: #ffffff;
  }
  .experts .experts-banner div {
    padding: 0;
  }
  .experts .aside {
    width: 100%;
    padding: 0;
  }
  .experts .content {
    width: 100%;
  }
  .experts .blogs-li .text-block {
    width: 100%;
  }
}
